/* ////////////////////////////////////////
 * 
 * $ HOME Phyto Corrective 2016
 * 
 * //////////////////////////////////////// */

#Hero {
    height: 535px;
	margin-bottom: 80px;
}
.obj_carrousel.wide .nav {
    bottom: -35px;
}


#obj_Recharged {
	height: 535px;
}
#obj_Recharged > div {
    position: relative;
    height: 460px;
	width: 860px;
    margin: 0 auto;
    padding: 18px 50px;
	background: url("images/b_banner_Recharged.jpg") no-repeat scroll center top;
}
#obj_Recharged header {
	width: 100%;
	margin-left: -5px;
	margin-bottom: 50px;
}
#obj_Recharged header h1 {
	margin: 0 0 40px 0;
	font: 111px/111px "FuturaBT-Light",arial;
	color: #007799;
}
#obj_Recharged header h2 {
    width: 100%;
}
#obj_Recharged header h2 {
	margin: 0;
	padding: 0;
	border: 0;
	font: 34px/34px "FuturaBT-Heavy",arial;
	letter-spacing: 2.8px;
	color: #007799; 
}
#obj_Recharged header p {
	margin: 0;
	padding: 0;
	border: 0;
	font: 15px/16px "FuturaBT-Medium",arial;
	text-transform: uppercase; 
	letter-spacing: 1.9px; 
}
#obj_Recharged .ctn_text p,
#obj_Recharged .ctn_text li{
	position: relative;
	margin: 0 0 9px;
	padding-left: 13px;
	font: 14px/15px "FuturaBT-Medium",arial;
    letter-spacing: 1px;
	color: black;
}
#obj_Recharged .ctn_text p:before,
#obj_Recharged .ctn_text li:before {
	content:""; 
	position: absolute; 
	left: 0; 
	top: 4px; 
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5px 0 4.5px 8px;
	border-color: transparent transparent transparent #000000;
}
#obj_Recharged .ctn_text p strong,
#obj_Recharged .ctn_text li strong{
    font: 14px/15px "FuturaBT-Bold",arial;
    letter-spacing: 1px;
}
#obj_Recharged .ctn_text .t_ashtag {
	margin: 40px 0 0 -6px; 
	padding: 0; 
	font-size: 19px;	
	letter-spacing: 0.3px;
}
#obj_Recharged .ctn_text .t_ashtag strong {
	font-size: 19px;	
	font-family: "FuturaBT-Bold",arial;
}

#obj_CalmCool  {
	height: 535px;
}
#obj_CalmCool > div {
    position: relative;
    height: 460px;
	width: 960px;
    margin: 0 auto;
    padding: 18px 0px;
}
#obj_CalmCool header {
    margin-bottom: 20px;
    margin-left: -5px;
    width: 100%;
}
#obj_CalmCool header h1 {
	margin:0 0 9px;
	font: 111px/111px "FuturaBT-Light",arial;
	color: #007799;
}
#obj_CalmCool header p {
	margin: 0 0 12px 5px;
	font: 16px/24px "FuturaBT-Book",arial;
}
#obj_CalmCool header p strong {
	font: 16px/16px "FuturaBT-Heavy",arial;
	color: #328c42;
	letter-spacing: 0.5px;
	text-transform: uppercase; 
}
#obj_CalmCool .ctn_text ul {
	width: 66%;
	margin-bottom: 20px;
}
#obj_CalmCool .ctn_text li {
	display: inline-block;
	position: relative;
	margin-right: 15px;
	width: 31%;
	height: 107px; 
	font: 17px/17px "FuturaBT-Medium",arial;
	color: #328c42;
	text-align: center;
	text-transform: uppercase;
	line-height: 107px; 
}
#obj_CalmCool .ctn_text li span {
	z-index: 3;
	position: relative;
	display: inline-block;
	width: 60%;
	vertical-align: middle;
	line-height: normal;
}
#obj_CalmCool .ctn_text li strong {
	display: block; 
	font: 30px/30px "FuturaBT-Light",arial;
}
#obj_CalmCool .ctn_text li:last-child {
	margin: 0;
}
#obj_CalmCool .ctn_text li:before {
	z-index: 0;
	position: absolute; 
	left: 0; top: 0; 
	content: ""; 
	width: 55px; 
	height: 100%; 
	background: url("images/b_banner_CalmCool_left.png") no-repeat scroll left top;
}
#obj_CalmCool .ctn_text li:after {
	z-index: 0;
	position: absolute; 
	right: 0; top: 0; 
	content: ""; 
	width: 55px; 
	height: 100%; 
	background: url("images/b_banner_CalmCool_right.png") no-repeat scroll right top;
}
#obj_CalmCool .ctn_product {
	position: relative; 
	padding-top: 33px;
	width: 35%;
}
#obj_CalmCool .ctn_product figure img{
    position: absolute;
    right: -80%;
    top: 0;
}
#obj_CalmCool .ctn_product figcaption{
	font: 19px/19px "FuturaBT-Light",arial;
	color: #007799;
	text-transform: uppercase; 
	letter-spacing: 1.3px;
}
#Hero .ctn_text .t_link:before,
#obj_Recharged .ctn_text .t_ashtag:before {
	display: none; 
}
#Hero .ctn_text .t_link {
	display: inline-block;
	margin: 30px 0 0 -2px;
	padding: 5px 9px;
	font: 10px/10px "FuturaBT-Bold",arial;
	letter-spacing: 0;
	border: 1px solid #dfe4e7; 
	border-radius: 25px;
	background: #edf0f2; /* Old browsers */
	background: -moz-linear-gradient(top, #edf0f2 0%, #f0f3f5 50%, #dce2e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #edf0f2 0%,#f0f3f5 50%,#dce2e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #edf0f2 0%,#f0f3f5 50%,#dce2e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf0f2', endColorstr='#dce2e5',GradientType=0 ); /* IE6-9 */
}

/***/

article {
    margin: 0 auto;
    width: 960px;
}


#Section02 {
	margin-bottom: 63px;
    padding: 56px 48px;
	background-color: #fafafa; 
	box-shadow: 0 3px 3px #cccccc;
}
#Section02 header {
    margin: 0 0 30px;
}
#Section02 header h2 {
    color: #007799;
    font: 28px/28px "FuturaBT-Medium",arial;
    letter-spacing: 1.4px;
    text-transform: uppercase;
}
#Section02 .ctn_action.left {
    position: relative;
    padding: 113px  0 0 43.5%;
	height: 181px;
}
#Section02 .ctn_action.right {
    position: relative;
    padding: 112px 0 0 0;
	height: 181px;
}
#Section02 .ctn_action h3 {
    color: #328c42;
    font: 24px/24px "FuturaBT-Medium",arial;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    margin-bottom: 8px;
    padding-bottom: 15px;
    padding-top: 0;
}
#Section02 .ctn_action h3 {
    color: #328c42;
    font: 24px/24px "FuturaBT-Medium",arial;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    margin-bottom: 8px;
    padding-bottom: 15px;
    padding-top: 0;
}
#Section02 .ctn_action.left h3 {
	background: url("images/v_bordure_left_titre.gif") no-repeat scroll right bottom;
}
#Section02 .ctn_action.right h3 {
	padding-left:40px;
	background: url("images/v_bordure_right_titre.gif") no-repeat scroll left bottom;
}
#Section02 .ctn_action p{
	margin: 0 0 20px;
	font: 19px/21px "FuturaBT-Light",arial;
	letter-spacing: 0.4px;
}
#Section02 .ctn_action.right > p{
	padding-left:40px;
}
#Section02 .ctn_action p a {
	margin: 0;
    font: 14px/14px "FuturaBT-Bold",arial;
    letter-spacing: 0;
    text-transform: uppercase;
}
#Section02 .ctn_action p span {
	color: #007799;
}
#Section02 .ctn_schema  {
    position: absolute;
    text-align: center;
    top: 0;
    width: 27%;
	height: 303px;
}
#Section02 .ctn_schema p {
	position: absolute; 
    margin: 0;
    padding-top: 65px;
    width: 100px;
    font: 16px/19px "FuturaBT-Medium",arial;
	color: #ffffff; 
}
#Section02 .ctn_schema_left {
    left: 0;
	padding: 22px 71px 0;
	background: url("images/v_background_hexa_left.jpg") no-repeat scroll left top;
}
#Section02 .ctn_schema_right {
    right: 0;
	padding: 22px 60px 0;
	background: url("images/v_background_hexa_right.jpg") no-repeat scroll right top;
}
#Section02 .ctn_schema_right {
    right: 0;
}
#Section02 .ctn_action .cas_01 {
    right: 106px; top: 21px;
	background: url("images/v_icon-1.png") no-repeat scroll center top;
}
#Section02 .ctn_action .cas_02 {
    left: 47px; top: 105px;
	background: url("images/v_icon-2.png") no-repeat scroll center top;
}
#Section02 .ctn_action .cas_03 {
    right: 106px; top: 166px;
	background: url("images/v_icon-3.png") no-repeat scroll center top;
}
#Section02 .ctn_action .cas_04 {
    right: 86px; top: 21px;
	background: url("images/v_icon-4.png") no-repeat scroll center top;
}
#Section02 .ctn_action .cas_05 {
	padding-top: 45px;
    left: 47px; top: 105px;
	background: url("images/v_icon-5.png") no-repeat scroll center top;
}
#Section02 .ctn_action .cas_06 {
    right: 86px; top: 166px;
	background: url("images/v_icon-6.png") no-repeat scroll center top;
}
#Section02 .ctn_action .cas_07 {
    right: 106px; top: 21px;
	background: url("images/v_icon-7.png") no-repeat scroll center top;
}
#Section02 .ctn_action .cas_08 {
    left: 47px; top: 105px;
	background: url("images/v_icon-8.png") no-repeat scroll center top;
}
#Section02 .ctn_action .cas_09 {
    right: 106px; top: 166px;
	background: url("images/v_icon-9.png") no-repeat scroll center top;
}
#Section03 {
  margin-bottom: 45px;
}
#Section03 header {
    margin: 0 0 2px 0;
}
#Section03 header h2 {
    color: #007799;
    font: 28px/28px "FuturaBT-Medium",arial;
    letter-spacing: 1.4px;
    text-transform: uppercase;
}
#Section03 > div div {
    margin-bottom: 40px;
}

#Section03 > div h3 {
	margin-bottom: 10px;
	font: 21px/21px "FuturaBT-Medium",arial;
	letter-spacing: 1.4px;
	text-transform: uppercase;
}
#Section03 > div div p span {
	display: block;
	float: left;
	height: 30px;
	width: 89px;
	margin-right: 6px;
	line-height: 100px;
	overflow: hidden; 
}
#Section03 > div div .Pourcent_01 span {
	background: url("images/Pourcent_01.gif") no-repeat scroll center top;
}
#Section03 > div div .Pourcent_02 span {
	background: url("images/Pourcent_02.gif") no-repeat scroll center top;
}
#Section03 > div div .Pourcent_03 span {
	background: url("images/Pourcent_03.gif") no-repeat scroll center top;
}
#Section03 > div div p {
    margin: 0 0 13px;
    font: 19px/43px "FuturaBT-Light",arial;
    letter-spacing: 1.2px;
}
#Section03 .ctn_infrarouge {
    height: 335px;
	width: 735px;
    margin-bottom: 12px;
    padding: 26px 0 0 26px;
    background-color: #000000;
}
#Section03 .ctn_infrarouge figure {
    float: left;
    margin: 0 34px 0 0;
    width: 267px;
}
#Section03 .ctn_infrarouge figcaption {
	margin-top: 9px;
    font: 14px/16px "FuturaBT-Bold",arial;
    letter-spacing: 0;
    text-transform: uppercase;
	color: #ffffff; 
}
#Section03 .ctn_infrarouge .ctn_legende_infrarouge {
	position: relative; 
	margin: 0; 
	width: 115px;
}
#Section03 .ctn_infrarouge .ctn_legende_infrarouge .t_legende_infrarouge_1 {
	position: absolute; 
	top: 0;
	right: 0; 
	margin: 0; 
	width: 65px;
}
#Section03 .ctn_infrarouge .ctn_legende_infrarouge .t_legende_infrarouge_2 {
	position: absolute; 
	bottom: 0;
	right: 0; 
	margin: 0; 
	width: 65px;
}
#Section03 .t_legende {
    font: italic 13px/16px "FuturaBT-Light",arial;
    height: auto;
    width: 80%;
}
#Section03 > div p a {
	margin: 0;
    font: 14px/14px "FuturaBT-Bold",arial;
    letter-spacing: 0;
    text-transform: uppercase;
}
#Section03 > div p a span {
	color: #007799;
}
#Section04 {
    margin: 0 0 50px;
    padding: 30px 0 0 50px;
	box-shadow: 0 3px 3px #cccccc;
}
#Section04 header{
	margin-bottom:70px;
	}
#Section04 header h2 {
	font:45px/45px 'FuturaBT-Light';
	color:#007799;
	padding-left:75px;
}
#Section04 .product div{
    padding-left: 75px;
	margin-bottom: 13px;
}
#Section04 .product .tag {
	display: inline-block;
	margin: 0 0 11px 0;
	height: 17px;
	background-color: #2e9ebe;
	border-radius: 4px;
	color: #fff;
	font: 9px/17px "FuturaBT-Bold",arial;
	letter-spacing: 1px;
	padding: 0 5px;
	text-transform: uppercase;
}
#Section04 .product h3 {
	margin: 0; 
	font: 17px/20px "FuturaBT-Bold",Arial,Helvetica,sans-serif;
	letter-spacing: 0.3px;
	color: #007799;
	text-transform: uppercase;
}
#Section04 .product  p {
    margin: 0 0 16px;
    font: 16px/18px "FuturaBT-Light",arial;
    letter-spacing: 0.6px;
}
#Section04 .product .t_lien {
	margin: 0;
    font: 12px/12px  "FuturaBT-Bold",arial;
    letter-spacing: 0;
    text-transform: uppercase;
}
#Section04 .product .t_lien span {
	color: #007799;
}
#Section04 .product.product-1 {
	float: left;
    margin-top: 55px;
	width: 38%;
}
#Section04 .product.product-1 figure {
    margin-left: 15px;
}
#Section04 .product.product-2 {
    float: left;
    margin-top: 0;
    width: 30%;
}
#Section04 .product.product-2 div {
    padding-left: 20px;
	margin-bottom: 23px;
}
#Section04 .product.product-3 {
    float: left;
    margin-top: 125px;
    width: 32%;
}
#Section04 .product.product-3 div {
    padding-left: 0;
}
#Section04 .product.product-3 figure {
 	position: relative; 
	 margin-left: -70px;
}
#Section04 .product figcaption {
	position: absolute;
	right: 0;
	top: 30px;
	text-align: left;
	text-indent: -10000px;
}
#Section04 .product figcaption br {
	display: none;
}
#Section04 .product.product-1 figcaption {
    background: url("images/b_produit_01.png") 0 0 / 109px auto no-repeat;
    height: 53px;
    width: 109px;
}
#Section04 .product.product-2 figcaption {
	right: 50px; 
    width: 98px;
    height: 46px;
	background: url("images/b_produit_02.png") 0 0 / 98px auto no-repeat;
}
#Section04 .product.product-3 figcaption {
	right: 60px; top: 27px;
	height: 42px;
	width: 87px;
	background: url("images/b_produit_03.png") 0 0 / 87px auto no-repeat;
}
#Section04 .product figure {
    position: relative;
	margin: 0 0 -3px 0;
}

@media screen and (max-width: 1024px) {
	#Hero header {
		max-width: inherit;
		width: 80%;
	}	
	#obj_CalmCool > div,	
	#obj_Recharged > div {
		padding: 18px 5%;
		width: auto;
	}
	#obj_CalmCool .ctn_product {
		width: 42%;
	}

}

/***/

@media screen and (max-width: 960px) {
	#obj_Recharged,
	#obj_CalmCool {
		padding: 80px 0 0;
	}
	#obj_CalmCool > div, #obj_Recharged > div {
		background-position: right bottom;
		background-size: 100% auto;
		padding: 18px 10% 0 5%;
		width: auto;
	}
	#obj_Recharged header h1,
	#obj_CalmCool header h1 {
		font: 80px/80px "FuturaBT-Light",arial;
	}
	#obj_Recharged header p br, 
	#obj_CalmCool header p br{
		display: none; 
	}
	#obj_CalmCool .ctn_text ul {
		width: 100%;
	}	
	#obj_CalmCool .ctn_text li {
		margin: 0 1% 0 0;
		width: 31%;
		 max-width: 200px;
	}
	#obj_CalmCool .ctn_product {
		margin: 50px 0 0;
		padding: 0 25% 0 0;
		width: 55%;
	}
	#obj_CalmCool .ctn_product figure img {
		max-width: 248px;
		right: -10%;
		width: 40%;
	}
	article {
		margin: 0 auto;
		padding: 0 20px;
		width: auto;
	}	
	#Section02 {
		padding: 56px 5%;
	}
	#Section02 .ctn_action.left {
		float: left;
		height: auto;
		padding: 0 2% 0 25%;
		margin: 25px 0;
		position: relative;
		width: 68%;
	}
	#Section02 .ctn_action.right {
		float: right;
		height: auto;
			margin: 25px 0;
		width: 68%;
		padding: 0 25% 0 2% ;
		text-align: right;
	}
	#Section02 .ctn_action.left h3 {
		padding-right: 20px;
		 font: 20px/20px "FuturaBT-Medium",arial;
		background-position: right bottom;
	}
	#Section02 .ctn_action.right h3 {
		padding-left: 20px;
		font: 20px/20px "FuturaBT-Medium",arial;
		background-position: left bottom;
	}
	#Section02 .ctn_action p{
		padding: 0 20px; 
	}
	#Section02 .ctn_action.left,
	#Section02 .ctn_action.right {
		float: none;
		height: 222px;
		margin: 50px 0 0 0;
		padding: 0;
		text-align: right;
		width: 100%;
		background-image: none;

	}
	#Section02 .ctn_action.right {
		text-align: left;
	}
	#Section02 .ctn_schema_right, #Section02 .ctn_schema_left {
		background-image: none;
		height: auto;
		padding: 15px 8%;
		position: inherit;
		width: 85%;
		max-width: 330px;
		background: url("images/v_background_hexa_icone.png") no-repeat scroll center top / 100% 100%;
	}
	#Section02 .ctn_schema_left{
		float: right; 
	}
	#Section02 .ctn_action .cas_01,
	#Section02 .ctn_action .cas_02, 
	#Section02 .ctn_action .cas_03, 
	#Section02 .ctn_action .cas_04, 
	#Section02 .ctn_action .cas_05, 
	#Section02 .ctn_action .cas_06, 
	#Section02 .ctn_action .cas_07, 
	#Section02 .ctn_action .cas_08, 
	#Section02 .ctn_action .cas_09 {
		background-size: 35px auto;
		color: #ffffff;
		display: block;
		float: left;
		font-size: 11px;
		left: inherit;
		line-height: 10px;
		margin: 0 1%;
		padding: 35px 0 0 0 ;
		position: relative;
		right: inherit;
		top: inherit;
		width: 31%;

	}
	#Section04 {
		padding: 0;
	}
	#Section04 header h2 {
		padding-left:2%;
	}
	#Section04 .product div{
		padding-left: 0;
		height: 170px;
	}	
	#Section04 .product.product-3, 
	#Section04 .product.product-2, 
	#Section04 .product.product-1 {
		margin: 55px 2% 0;
		width: 29%;
		
	}
	#Section04 .product.product-1 figure img {
		margin-top: 100px;
		width: 160px;
		vertical-align: bottom;
	}
	#Section04 .product.product-2 figure img  {
		width: 127px;
		vertical-align: bottom;
	}
	#Section04 .product.product-3 figure img {
		margin-top: 126px;
		width: 188px;
		vertical-align: bottom;
	}
	#Section04 .product.product-3 figure, 
	#Section04 .product.product-2 figure, 
	#Section04 .product.product-1 figure {
		margin: 50px 0 0;
		height: 405px;
		line-height: 405px;
	}
	#Section04 .product.product-1 figcaption,
	#Section04 .product.product-2 figcaption,
	#Section04 .product.product-3 figcaption {
		top: inherit;
		bottom: 270px; 
	}	
	#Section04 .product.product-1 figcaption {
		bottom: 200px;
		right: 0;
		top: inherit;
	}
	#Section04 .product.product-3 figcaption {
	   bottom: 200px;
		right: 0;
		top: inherit;
	}	
	#Section04 .product.product-3 figcaption {
		bottom: 200px;
		right: 0;
		top: inherit;
	}

}

/***/

@media screen and (max-width: 800px) {
	#Section03 > div div p {
		font: 19px/19px "FuturaBT-Light",arial;
		margin-bottom: 20px;
		min-height: 30px;
	}
	#Section03 .ctn_infrarouge {
		height: auto;
		padding: 26px;
		width: auto;
	}
	#Section03 .ctn_infrarouge figure {
		display: block;
		float: left;
		height: 325px;
		margin: 0;
		text-align: center;
		width: 49%;
	}
	#Section03 .ctn_infrarouge .ctn_legende_infrarouge .t_legende_infrarouge_1 {
		left: 0;
		margin: 0;
		position: absolute;
		right: inherit;
		top: 60px;
		width: 50%;
	}
	#Section03 .ctn_infrarouge .ctn_legende_infrarouge .t_legende_infrarouge_2{
		margin: 0;
		position: absolute;
		right: 0;
		top: 60px;
		width: 50%;
	}
	#Section03 .ctn_infrarouge .ctn_legende_infrarouge {
		 height: 75px;
		margin: 0;
		position: relative;
		width: 100%;
	}	
	#Section03 .ctn_infrarouge .ctn_legende_infrarouge img {
		margin-top: -114px;
		transform: rotate(-90deg);
	}	
	#Section04 .product.product-3, 
	#Section04 .product.product-2, 
	#Section04 .product.product-1 {
		margin: 55px 2% 0;
		width: 200px;
	}
	#Section04 .product.product-1 figure img {
		margin-top: 120px;
		width: 160px;
	}
}

/***/

@media screen and (max-width: 768px) {
	
	#Hero header {
		max-width: inherit;
		width: 100%;
	}
	#Section04 {
		padding: 0 25px;
	}
	#Section04 header h2 {
	 height: 92px;
	 padding:0;
	 /*background: url("images/t_titre_masques_mob.gif") no-repeat scroll left top;*/
	}
	#Section04 .product.product-3, #Section04 .product.product-2, #Section04 .product.product-1 {
		float: none;
		margin: 0 0 40px;
		padding: 0 ;
		width: auto;
	}
	#Section04 .product.product-2 div{
		padding:0;		
	}
		
	#Section04 .product div {
		height: auto;
		margin-bottom: 50px;
		padding: 0;
	}
	#Section04 .product.product-3 figure,
	#Section04 .product.product-2 figure,
	#Section04 .product.product-1 figure {
		margin-left: 0;
		  text-align: center;
	}
	#Section04 .product img {
		 margin-top: 0;
		width: 200px;
	}	
	#Section04 .product.product-3 figure img,
	#Section04 .product.product-2 figure img,
	#Section04 .product.product-1 figure img
	{
		margin-top: 0;
		width: 130px;
	}	
	#Section04 .product.product-3 figcaption,
	#Section04 .product.product-2 figcaption,
	#Section04 .product.product-1 figcaption {
		right: 23%;
		top: 0;
	}
	#Section04 .product.product-3 figure, 
	#Section04 .product.product-2 figure, 
	#Section04 .product.product-1 figure {
		height: auto;
		line-height: normal;
	}
}

/***/

@media screen and (max-width: 640px) {
	#obj_Recharged header h1,
	#obj_CalmCool header h1 {
		font: 65px/65px "FuturaBT-Light",arial;
	}
	#obj_CalmCool .ctn_text ul {
		text-align: center;
		width: 100%;
	}
	#obj_CalmCool .ctn_text li {
		font-size: 15px;
		height: 60px;
		line-height: 60px;
		margin: 0 5px 10px;
		max-width: inherit;
		width: 47.5%;
	}
	#obj_CalmCool .ctn_text li::before, 
	#obj_CalmCool .ctn_text li::after {
		background-size: auto 100%;
	}
	#obj_CalmCool .ctn_text li strong {
		margin-top: -10px;
		display: block;
		font: 20px/20px "FuturaBT-Light",arial;
	}
	#obj_CalmCool .ctn_text li span {
		line-height: 15px;
		width: 90%;
	}
	#obj_CalmCool .ctn_product {
		margin: 0;
		padding: 0 45% 0 0;
	}
	#Section02 .ctn_action p br{
		display:none;
		}
	#Section03 .ctn_infrarouge figure {
		float: none;
		width: 100%;
	}	
	
}

/***/

@media screen and (max-width: 480px) {
	#obj_Recharged header h1, 
	#obj_CalmCool header h1 {
		font: 40px/40px "FuturaBT-Light",arial;
	}
	#obj_Recharged header h1 {
		margin: 0 0 30px;
	}
	#obj_Recharged header h2 {
		font: 24px/24px "FuturaBT-Heavy",arial;
		letter-spacing: 1px;
	}
	#obj_CalmCool header p {
		font: 16px/16px "FuturaBT-Book",arial;
	}
	#obj_CalmCool .ctn_product figure img {
		width: 150px;
	}

	#Section02 header {
		margin: 0 0 0;
	}
	#Section02 .ctn_action.left, #Section02 .ctn_action.right {
		height: auto;
	}
	#Section02 .ctn_schema_left {
		float: none;
	}
	#Section02 .ctn_action p{
		text-align: left;
		}
	#Section02 .ctn_action p br{
		display: none;
		}
	#Section02 .ctn_action.right > p {
		padding: 0 20px ;
		}
	
	
	#Section03 .ctn_infrarouge .ctn_legende_infrarouge img {
		height: 218px;
		margin-top: -93px;
		width: auto;
	}
	#Section03 .ctn_infrarouge figure img {
		width: 218px;
	}	
	#Section03 .ctn_infrarouge .ctn_legende_infrarouge .t_legende_infrarouge_1 {
		text-align: left;
	}
	#Section03 .ctn_infrarouge .ctn_legende_infrarouge .t_legende_infrarouge_2 {
		text-align: right;
	}
	#Section04 header h2 {
		background-size: 100% auto;
		max-width: 335px;
		width: 100%;
	}
	#Section04 .product.product-3 figcaption,
	#Section04 .product.product-2 figcaption,
	#Section04 .product.product-1 figcaption {
		right: -20px;
		top: 0;
	}

}

/***/

@media screen and (max-width: 320px) {
	#Section04 header h2 {
		/*
		height: 60px;
		width: 210px;
		*/
	}
	

}